.TH "brlapi_writeArgumentsPacket_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_writeArgumentsPacket_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi_protocol\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBflags\fP"
.br
.ti -1c
.RI "unsigned char \fBdata\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure of extended write packets 
.SH "Field Documentation"
.PP 
.SS "unsigned char brlapi_writeArgumentsPacket_t::data"
Flags to tell which fields are present 
.SS "uint32_t brlapi_writeArgumentsPacket_t::flags"


.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
